#megamenu-menu #hidden-content{
	display:block;
}
#megamenu-menu .dropdown-menu {
	padding-bottom:0;
	min-height:467px;
	}
#megamenu-menu .dropdown-inner {
	display:block;
	padding-left:15px;
	width: 98%;
	}
#megamenu-menu .dropdown-inner ul {
	width: 100%;
	}
#megamenu-menu .dropdown-inner a {
	display:block;
	clear:both;
	color:#333;
	font-size:13px;
	text-align: left;
	}
#megamenu-menu #category {
	display: block;
	float:left;
	font-size:11pt;
	line-height:40px;
	text-shadow:0 1px 0 rgba(0,0,0,0.2);
	}
#megamenu-menu .btn-navbar {
	font-size:18px;
	font-stretch:expanded;
	padding:2px 0;
	float:left;
	}
#megamenu-menu .btn-navbar:hover,#megamenu-menu .btn-navbar:focus,#megamenu-menu .btn-navbar:active,#megamenu-menu .btn-navbar.disabled,#megamenu-menu .btn-navbar[disabled] {
	color:#23A1D1
}
@media (min-width: 992px) {
		#megamenu-menu .dropdown-menu {
			display:block;
			padding-bottom:0;
			opacity:0;
			position:absolute;
			top:-99999px;
			left:100%;
			right:32px;
			-webkit-transition:opacity .6s ease-in-out;
			-moz-transition:opacity .6s ease-in-out;
			-o-transition:opacity .6s ease-in-out;
			border-radius:0px;
			border: 1px solid #f98903;
			box-shadow: none;
			}
		#megamenu-menu .dropdown:hover .dropdown-menu {
			opacity:1;
			top:-1px;
			width: 732px;
			}
		.new-drop {
			position:static!important;
			font-size: 14px;
			padding: 5px!important;
			}
		.new-drop>a {
			padding: 5px!important;
			}
		.to_top .dropdown-menu.megamenu-type-category-full,.to_top .dropdown-menu.megamenu-type-manufacturer,.to_top .dropdown-menu.megamenu-type-product {
			left:23px!important;
			right:9px!important;
			}
		#megamenu-menu .megamenu-type-category-simple ul.megamenu-haschild li {
			position:relative;
			}
		#megamenu-menu .megamenu-type-category-simple ul.megamenu-haschild li ul {
			display:none!important
			}
		#megamenu-menu .megamenu-type-category-simple ul.megamenu-haschild li {
			list-style:none!important
			}
		#megamenu-menu .megamenu-type-category-simple ul.megamenu-haschild li:hover > ul {
			display:block!important;
			position:absolute!important;
			top:-6px!important;
			left:100%!important;
			color:#23A1D1!important;
			}
		#megamenu-menu .megamenu-type-category-simple .megamenu-issubchild {
			background-image:url(/catalog/view/theme/sstore/image/arrow_right.png);
			background-position:96% center;background-repeat:no-repeat
			}
		#megamenu-menu .megamenu-type-category-simple .megamenu-issubchild:hover {
			background-image:url(/catalog/view/theme/sstore/image/arrow_right_colored.png);
			background-position:96% center;background-repeat:no-repeat
		}
		#megamenu-menu .megamenu-type-category-simple .megamenu-ischild {
			background-clip:padding-box;
			background-color:#fff;
			/*border-radius:10px;*/
			border: 1px solid #1f90bb;
			box-shadow:0 6px 12px rgba(0,0,0,0.176);
			font-size:14px;
			list-style:outside none none;
			min-width:300px;
			z-index:1001;
			}
		#megamenu-menu .megamenu-type-product .megamenu-parent-block {
			display:inline-block;
			text-align:center;
			margin-top:10px;
			margin-bottom:20px;
			vertical-align:top;
			width:160px;
			}
		#megamenu-menu .megamenu-type-manufacturer .megamenu-parent-block {
			display:inline-block;
			text-align:center;
			margin-top:10px;
			margin-bottom:20px;
			vertical-align:top;
			width:160px;
			}
		#megamenu-menu .megamenu-type-category-full .megamenu-parent-block {
			display:inline-block;
			margin-bottom:20px;
			vertical-align:top;
			width:32%;
			}
		#megamenu-menu .megamenu-type-category-full-image .megamenu-parent-block {
			display:inline-block;
			margin-left:10px;
			margin-top:10px;
			margin-bottom:20px;
			vertical-align:top;
			width:160px;
			}
		#megamenu-menu .megamenu-type-product .megamenu-parent-title {
			display:block;
			padding:5px;
			text-decoration:none;
			}
		#megamenu-menu .megamenu-type-manufacturer .megamenu-parent-title {
			display:block;
			padding:5px;
			text-decoration:none;
			font-size:14px;
			}
		#megamenu-menu .megamenu-type-manufacturer .megamenu-parent-img img {
			background:#fff none repeat scroll 0 0;
			border:1px solid #ececec;
			border-radius:3px
			}
		#megamenu-menu .megamenu-type-product .megamenu-parent-img img {
			background:#fff none repeat scroll 0 0;
			border:1px solid #ececec;
			border-radius:3px;
			}
		#megamenu-menu .megamenu-type-manufacturer a:hover {
			background:none!important;
			color:#f98903!important;
			}
		#megamenu-menu .megamenu-type-product a:hover {
			background:none!important;
			color:#f98903!important;
			}
		#megamenu-menu .megamenu-type-category-full .megamenu-parent-title {
			display:block;
			padding:5px;
			font-weight:600;
			font-size:14px;
			text-align: left;
			height: 45px;
			}
		#megamenu-menu .megamenu-parent-block .fa {
			color: #3498db;
			padding-right: 5px;
			}
		#megamenu-menu .megamenu-type-category-full-image .megamenu-parent-title:hover {
			}
		#megamenu-menu .megamenu-type-category-full-image .megamenu-parent-title {
			border-bottom:1px solid #eee;
			display:block;
			padding:5px;
			text-decoration:none
			}
		#megamenu-menu .megamenu-type-category-full-image .megamenu-parent-img img {
			background:#fff none repeat scroll 0 0;
			border:1px solid #ececec;
			border-radius:3px;
			}
		#megamenu-menu .megamenu-type-category-full a:hover {
			background:none!important;
			color:#f98903!important;
			}
		#megamenu-menu .megamenu-type-category-full-image a:hover {
			color:#f98903!important;
			background:none!important;
			}
		#megamenu-menu .megamenu-type-manufacturer a.megamenu-parent-title:hover {
			color:#f98903;
			}
		#megamenu-menu .megamenu-type-product a.megamenu-parent-title:hover {
			color:#f98903;
			}
		#megamenu-menu .megamenu-type-category-full .megamenu-ischild a:hover {
			color:#f98903;
			}
		#megamenu-menu .megamenu-type-category-full-image .megamenu-ischild a:hover {
			}
		#megamenu-menu .megamenu-type-product a.megamenu-parent-img {
			padding:0!important;
			}
		#megamenu-menu .megamenu-type-manufacturer a.megamenu-parent-img {
			padding:0!important;
			}
		#megamenu-menu .megamenu-type-category-full-image a.megamenu-parent-img {
			padding:0!important;
			}
		#megamenu-menu .megamenu-type-category-simple .dropdown-inner {
			display:block!important;}
		#megamenu-menu .megamenu-type-category-simple .megamenu-haschild {
			display:block!important;
			}
		#megamenu-menu .megamenu-type-information .dropdown-inner {
			display:block!important;
			}
		#megamenu-menu .megamenu-type-information .megamenu-haschild {
			display:block!important;
			}
		#megamenu-menu .megamenu-type-category-full-image .megamenu-parent-title {
			border:0;
			font-weight:700;
			}
		#megamenu-menu .megamenu-type-html {
			padding:5px;
			right:auto;
			}
		#megamenu-menu .megamenu-type-auth {
			padding:5px;
			}
		#megamenu-menu .megamenu-type-product .dropprice {
			color:#55b12b;
			font-size:12px;
			}
		#megamenu-menu .megamenu-type-product .dropprice span {
			margin-right:3px;
			color:red;
			text-decoration:line-through;
			}
		#megamenu-menu .megamenu-type-auth {
			padding:10px;
			width:217px;
			}
		#megamenu-menu .megamenu-type-auth a {
			color:#23a1d1;
			padding:0;
			}
		#megamenu-menu .megamenu-type-auth a:hover {
			color:#ffffff!important;
			}
		#megamenu-menu .menu-add-html {
			display:inline-block;
			float:left;
			height:100%;
			margin-left:5px;
			margin-right:5px;
			margin-top:10px;
			overflow:hidden;
			position:relative;
			vertical-align:bottom;
			display:inline;
			}
		#megamenu-menu .megamenu-type-category-full-image .megamenu-haschild {
			display:inline;
			vertical-align:top;
			}
		#megamenu-menu .megamenu-type-category-full .megamenu-haschild {
			display:inline;
			vertical-align:top;
			}
		#megamenu-menu .megamenu-type-information .megamenu-haschild {
			display:inline;
			vertical-align:top;
			}
		#megamenu-menu .megamenu-thumb {
			width:26px;
			margin-top:-4px;
			}
		#megamenu-menu .dropdown-img {
			display:inline-block;
			}
		#megamenu-menu .megamenu-blockwithimage {
			display:inline!important;
			vertical-align:top;
			}
		#megamenu-menu .megamenu-blockwithimage li {
			width:160px;
			display:inline-block;
			}
			}
@media (max-width: 992px){
	#megamenu-menu div.dropdown-inner > ul.list-unstyled {
		display:block;
		}
	#megamenu-menu div.dropdown-menu {
		margin-left:0!important;
		padding-bottom:10px;
		color:#f98903;
		}
	#megamenu-menu .dropdown-inner {
		display:block;
		width: 100%;
		text-align-last: left;
		text-align-last: left;
		}
	#megamenu-menu .dropdown-inner a {
		display:block;
		clear:both;
		color:#333;
		font-size:10.5pt;
		width: 100%;
		}
	#megamenu-menu .dropdown-inner a:nth-child(2) {
		display:block;
		clear:both;
		color:#333;
		font-size:11pt;
		border-bottom: none;
	}
	#megamenu-menu .megamenu-type-category-simple .megamenu-issubchild {
		background-image:none;
	}
	#megamenu-menu .megamenu-type-category-simple .megamenu-issubchild:hover {
		background-image:none;
	}
	#megamenu-menu .dropdown-menu a:hover,#megamenu-menu .dropdown-menu ul li a:hover {
		color: #f98903;
		}
	#megamenu-menu .megamenu-type-category-simple .megamenu-ischild {
		padding-left:10px;
		}
	#megamenu-menu .megamenu-type-category-full .megamenu-ischild {
		padding-left:10px;
		}
	#megamenu-menu .megamenu-type-category-full-image .megamenu-ischild {
		padding-left:10px;
		}
	#megamenu-menu .megamenu-type-category-full-image .megamenu-parent-img {
		display:none;
		}
	#megamenu-menu .megamenu-type-manufacturer .megamenu-parent-img {
		display:none;
		}
	#megamenu-menu .megamenu-type-product .megamenu-parent-img {
		display:none;
		}
	#megamenu-menu .megamenu-parent-block .fa {
			color: #3498db;
			padding-right: 5px;
			}
	#megamenu-menu .megamenu-type-product .dropprice {
		display:none;
		}
	#megamenu-menu .megamenu-type-auth {
		color:#fff;
		}
	#megamenu-menu .menu-add-html {
		display:none;
		}
	#megamenu-menu .megamenu-thumb {
		padding: 0 5px 0 5px;
		height: 20px;
		}
		}
#megamenu-menu .nav > li > a {
	color:#000;
	}
/*#megamenu-menu .nav > li:first-child > a {
	padding-left:0;
	}*/
#megamenu-menu .nav > li > a:hover {
	color:#ffffff;
	background:transparent;
	}
#megamenu-menu .nav > li > div a:hover, #megamenu-menu .nav>li>a.active {
	 color:#f98903;
	 text-decoration: none;
 }
.info-href {
	padding-left:10px;
	}
#megamenu-menu .megamenu-parent-img img{
	position: relative;
}